#europe {
 width: 687px;
 height: 366px;
 background: url(../App_images/operations/africa.gif) no-repeat;
 position: absolute;
 left:269px;
 margin:0 0 20px 0;
}
#europe li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#europe a {display: block; text-indent: -9999px; text-decoration: none;
}

#nigeria {left: 185px; top: 15px; width: 82px; height: 87px; z-index: 40;}

#ghana {left: 151px; top: 36px; width: 22px; height: 61px;}

#cote {left: 110px; top: 46px; width: 40px; height: 57px;}

#ethiopia {left: 400px; top: 10px; width: 110px; height: 90px;}

#congo {left: 250px; top: 110px; width: 45px; height: 66px;}

#sao {left: 213px; top: 110px; width: 15px; height: 25px;}

#kenya {left: 405px; top: 100px; width: 60px; height: 70px;}

#seychelles {left: 485px; top: 175px; width: 95px; height: 50px;}

#madagascar {left: 475px; top: 250px; width: 55px; height: 90px;}


#nigeria a {height: 87px; overflow:hidden;}

#ghana a {height: 61px;overflow:hidden;}

#cote a {height: 57px;overflow:hidden;}

#ethiopia a {height: 90px;overflow:hidden;}

#congo a {height: 66px;overflow:hidden;}

#sao a {height: 25px;overflow:hidden;}

#kenya a {height: 70px;overflow:hidden;}

#madagascar a {height: 90px;overflow:hidden;}

#seychelles a {height: 50px;overflow:hidden;}


/*.bnigeria #nigeria a, #nigeria a:hover {background: url(/App_images/operations/africa.gif) -95px -333px no-repeat;}
.bghana #ghana a, #ghana a:hover {background: url(/App_images/operations/africa.gif) -61px -699px no-repeat;}
#cote a:hover {background: url(/App_images/operations/africa.gif) -26px -513px no-repeat;}
#gabon a:hover {background: url(/App_images/operations/africa.gif) -81px -769px no-repeat;}
#congo a:hover {background: url(/App_images/operations/africa.gif) -186px -398px no-repeat;}
#sao a:hover {background: url(/App_images/operations/africa.gif) -182px -1145px no-repeat;}*/


